GMERLIN_KBD(1)

NAME
gmerlin_kbd, gmerlin_kbd_config - keyboard shortcut daemon

SYNOPSIS
gmerlin_kbd
gmerlin_kbd_config

DESCRIPTION
The gmerlin keyboard daemon is an X11 application, which grabs key combinations and executes commands. You will communicate mostly via the configuration utility gmerlin_kbd_config. It's independent of keyboard model definitions, because it allows one to enter the keyboard combination in the config dialog directly. It's independent of gmerlin or any other multimedia architecture, since the actions can be arbitrary shell commands. For more information install the gmerlin-doc package and see file:///usr/share/doc/gmerlin-doc/userguide/Keyboard-daemon.html